Retrieves the list of Authorization Request with pagination (sorting and filtering)get https://example.com/management-api/v1/AdminAccessRequestQuery ParamsSortsarray of objectsAllow for sorting on multiple properties using "by" and "order". "Sorts[x].by" specifies the property on which to sort e.g. name. "Sorts[x].order" specifies the order in which to sort e.g. asc or desc. The index "x" specifies the order the sorts are applied. The index must start at 0 and each index must be consecutive e.g. 0, 1, 2. For example Sorts[0].by, Sorts[0].order, Sorts[1].by, Sorts[1].order.SortsADD objectPagination.PageSizeint32The number of records per page, for example 1. Shouldn't exceed 200.Pagination.PageNumberint32The page number to retrieve from results, for example 1Filter.DecisionstringDecision FilterFilter.CreatedOnstringCreated on Date Filter - Format yyyy-MM-ddTHH:mm:ssZFilter.ActiveOnlybooleanActive Only FiltertruefalseFilter.ModifiedOnstringModify on Date Folter - Format yyyy-MM-ddTHH:mm:ssZFilter.ComputerIduuid | nullComputer IdFilter.EndpointUserIdstringComputer User IdFilter.EndpointUserNamestringComputer User NameHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsontext/plainAllowed:application/jsontext/jsontext/plainResponses 200Success 400Bad Request 401Unauthorized 500Server ErrorUpdated 4 months ago